.subscribe-now input, .subscribe-now .global-btn {height: 42px;}

/* global */
body {
}
h1::before {
    content: '' !important;
    display: inherit !important;
}
/*
            .messages--error,
            .field__label,
            .view-filters details.captcha-admin-links,
            #drupal-live-announce {display: none;font-size: 0;}
*/
.g-recaptcha {margin-top: 20px;}
.node--nir-sec-filing--full .field__label {display: inline;font-size: inherit;}
.nir-node--type-nir-sec-filing #ndq-content article.node--nir-sec-filing--full h1 {display: none;}

.node--type-nir_landing_page > h1,
.node--nir-system--full h1.field__item {display: none;font-size: 0;}
#ndq-content {}
#ndq-content table td ul,
#ndq-content table td ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#ndq-content .ndq-na {width:30px;}
time {font-style: normal;}
#ndq-content h2 {}
#ndq-content .file-link .filesize {font-size: 0;display: none;}
#ndq-content .no-list-style li {list-style: none !important;}
.view-widget-assets table td h4 {font-size: 14px;}
.field--name-field-nir-tags {display: none !important;}


#interior #ndq-content article {
    width: auto;
}
#ndq-content section a {
    color: #0389b4;
    text-decoration: none;
    background-color: transparent;
}
#ndq-content section a:hover {
    color: #00a9e0;
    text-decoration: underline;
}


#interior #ndq-content table.nirtable th,
#interior #ndq-content table.dataTable th,
#interior #ndq-content table.nirtable thead td,
#interior #ndq-content table.dataTable thead td {
    border-bottom: 2px solid #dadada;
}

#interior #ndq-content table.nirtable td,
#interior #ndq-content table.dataTable td {
    padding: 1rem;
    border: 0;
}
#interior #ndq-content table.nirtable tbody tr:nth-child(even),
#interior #ndq-content table.dataTable tbody tr:nth-child(even) {
    background-color: #F2FBFE;
}



/* nav-ir */
.top-bar .menu>li>a.is-active {
    color:#005daa;
}

/* nav-tools */
.large-up-5 .region-toolbar .column {
    width: 20%;
    float: left;
}

/* ir-tabs */
.ir-tabs li {
    list-style: none;
    cursor: pointer;
    color: #c4c4ae;
    padding: 10px 13px;
}
.ir-tabs li:hover,
.ir-tabs li.active{
    color: #8e2e20;
}
#ndq-content .ir-tab-content {
    display: none;
}
#ndq-content .ir-tab-content.active {
    display: block;
}


/* forms */
form i {
  display: none;
}
.view-widget-sec-filings form.views-exposed-form .form-actions input.button {
    display: none !important;
    font-size: 0 !important;
}

/*#ndq-content .form-actions {background-color: #f1f1f1;}*/

/*#ndq-content label,
#ndq-content select,
#ndq-content input[type='text'],
#ndq-content input[type='email'],
#ndq-content .form-textarea-wrapper  {
    display: inline-block;
    vertical-align: top;
}*/

#ndq-content label {

}
#ndq-content select {
    width: 100%;
}
#ndq-content button,
#ndq-content input[type=button],
#ndq-content input[type='submit'],
#ndq-content input[type='reset'],
.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane button {
    max-height: 40px;
}
#ndq-content button:hover,
#ndq-content input[type=button]:hover,
#ndq-content input[type='submit']:hover,
#ndq-content input[type='reset']:hover,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button:hover,
.ui-dialog .ui-widget-content.ui-dialog-buttonpane button:hover {

}
.ui-dialog .ui-widget-content.ui-dialog-buttonpane .ui-button:after {
    content: "";
    display: none;
}
#ndq-content input[type='text'],
#ndq-content input[type='number'],
#ndq-content input[type='email'],
#ndq-content input[type='tel'],
#ndq-content input[type='search'] {

}
#ndq-content input[type='checkbox'],
#ndq-content input[type='radio'] {
    width: auto;
    margin-right: 5px;
}
.contact-message-nir-contact-us-form,
.contact-message-contact-the-board-form {
    /*width: 405px;*/
}
.contact-message-nir-contact-us-form > div,
.contact-message-contact-the-board-form > div {
    margin-bottom: 10px;
}
.contact-message-nir-contact-us-form label,
.contact-message-contact-the-board-form label {
    /*width: 120px;
    vertical-align: top;*/
}
.contact-message-nir-contact-us-form input[type='text'],
.contact-message-nir-contact-us-form input[type='email'],
.contact-message-nir-contact-us-form textarea,
.contact-message-contact-the-board-form input[type='text'],
.contact-message-contact-the-board-form input[type='email'],
.contact-message-contact-the-board-form textarea {
    /*width: 270px;*/
}
.contact-message-nir-contact-us-form .captcha,
.contact-message-nir-contact-us-form .form-actions,
.contact-message-contact-the-board-form .captcha,
.contact-message-contact-the-board-form .form-actions {
    /*margin-left: 120px;*/
}

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    padding-left: 10px;
}

#ndq-content textarea {padding: .5rem;}

#ndq-content select,
#ndq-content textarea,
#ndq-content input[type='text'],
#ndq-content input[type='password'],
#ndq-content input[type='datetime'],
#ndq-content input[type='datetime-local'],
#ndq-content input[type='date'],
#ndq-content input[type='month'],
#ndq-content input[type='time'],
#ndq-content input[type='week'],
#ndq-content input[type='number'],
#ndq-content input[type='email'],
#ndq-content input[type='url'],
#ndq-content input[type='search'],
#ndq-content input[type='tel'],
#ndq-content input[type='color'],
#ndq-content .uneditable-input {
    height: 42px;
    line-height: 1;
}
/* Flatten chosen */
#ndq-content .chosen-container-single .chosen-single,
#ndq-content .quote-wrapper select {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 42px;    /* MAKE SELECTS MATCH CHOSEN  MULTI HEIGHT */
    line-height: 42px;
    width: 100%;
    font-weight: 300;
    /*color: #424242;*/
    background: #f5f5f5;
    /*border-color: #e4e5e6;*/
    font-size: inherit;
    border-radius: 0;
    outline: none;
    padding: 0 0 0 8px;
    margin: 0;
    border: 0;
}
#ndq-content .chosen-container-single .chosen-single:after {
    height: 0;
    width: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #d50032;
    content: "";
    position: absolute;
    right: 20px;
    top: 20px;
}

#ndq-content .chosen-container-single.chosen-with-drop .chosen-single:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #d50032;
    border-top: 0;
}

#ndq-content .chosen-container-single .chosen-single div {display: none;}
#ndq-content .chosen-container .chosen-drop {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #e4e5e6;
}
#ndq-content .chosen-results {
    padding: 0;
    margin-bottom: 0px !important;
}

#ndq-content .chosen-results li {
    padding: 8px 17px;
}
#ndq-content legend {color: inherit;margin-bottom: 8px;}

#ndq-content input[type="radio"], #ndq-content input[type="checkbox"] {
    margin: 0 !important;
    /* IE7 */
    margin-top: 0px \9;
}

.chosen-container {
    min-height: 42px;
    /*padding: 20px;*/
    width: 100%;
    background-color: #f5f5f5;
}

#ndq-content .quote-wrapper select {
    width: auto;
    margin: 10px 0;
    position: relative;
    left: 0;
}
#ndq-content .stock-quote {
    width: auto;
    margin: 10px 0;
}

#ndq-content .ndq-clear {clear: both;}

#ndq-content .chosen-container-active .chosen-choices {
    box-shadow: none;
}
#ndq-content .chosen-choices {
    margin: 0;
    padding: 0px 5px;
}
#ndq-content .chosen-results {
    padding: 5px 6px;
    margin: 0;
}
/*
#ndq-content input, #ndq-content select {
  width: 100%;
  font-weight: 300;
  /*color: #424242;*/
  background: #f5f5f5;
  /*border-color: #e4e5e6;*/
  font-size: 16px;
  line-height: 20px;
  border-radius: 4px;
  outline: none;
  padding: 10px 18px 8px;
  margin: 0;
}*/

#ndq-content .chosen-container input[type="text"] {
    padding: 0;
    margin: 0;

}

#ndq-content .chosen-container-multi .chosen-choices {
    background-image: none;
    border: 0;
    background-color: transparent;
    height: 100% !Important;
    margin-top: 0px;
}



#ndq-content .chosen-container-multi .chosen-choices li.search-choice {
    box-shadow: none;
    border-radius: 0;
    background-image: none;
    background-color: #f5f5f5;
}
#ndq-content .chosen-container .chosen-results li.highlighted {
    background-image: none;
    background-color: #d8d8d8;
    color: inherit;
}

.resize-vertical {min-height: 8em;}

/* investor kit form */
.contact-message-nir-document-request-form {
    /*width: 400px;*/
}
.contact-message-nir-document-request-form > div {
    margin-bottom: 10px;
}
.contact-message-nir-document-request-form .field--type-string,
.contact-message-nir-document-request-form .form-item-mail,
.contact-message-nir-document-request-form .field--widget-options-select {
    width: 48%;
    display: inline-block;
    margin-right: 2%;
    float: left;
}
.contact-message-nir-document-request-form .field--type-telephone {
    width: 31.33333%;
    display: inline-block;
    margin-right: 2%;
    float: left;
}
.contact-message-nir-document-request-form .form-type-textarea {
    width: 98%;
}
.contact-message-nir-document-request-form label {
    /*width: 145px;*/
}
.contact-message-nir-document-request-form input[type='text'],
.contact-message-nir-document-request-form input[type='email'],
.contact-message-nir-document-request-form input[type='tel'],
.contact-message-nir-document-request-form textarea,
.contact-message-nir-document-request-form select {
    /*width: 250px !important;*/
}
#ndq-content .contact-message-nir-document-request-form .captcha,
#ndq-content .contact-message-nir-document-request-form .form-actions {
    /*margin-left: 145px;*/
    padding: 0 !important;
}
.contact-message-nir-document-request-form .details-wrapper {
        padding: 0 18px;
}
#edit-field-nir-material-selections {
    margin-bottom: 10px;
    line-height: 30px;
}
#edit-field-nir-material-selections label {
    display: inline;
}


/* alerts */
#nir-email-alerts-signup-form {
    line-height: 25px;
}
#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email {
    /*margin: 20px 0 10px;*/
}

.nir-node--5946 #ndq-content .sticky-header {display: none;}
.nir-node--5946 #ndq-content .button {margin-bottom: 20px;}

#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email label {
    /*width: 60px;*/
}
#nir-email-alerts-signup-form [type='file'], 
#nir-email-alerts-signup-form [type='checkbox'], 
#nir-email-alerts-signup-form [type='radio'] {
    margin-bottom: 0
}
#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email input[type='text'],
#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email input[type='email'],
#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email textarea {
    width: 500px;
}
#nir-email-alerts-signup-form .captcha,
#nir-email-alerts-signup-form .form-submit {
    /*margin-left: 60px;*/
}
#nir-email-alerts-signup-form table label {
    display: inline-block;
}
#nir-email-alerts-signup-form input[type=checkbox] {
    vertical-align: middle !important;
}
#edit-nir-email-alerts-signup-alerts tr,
#edit-nir-email-alerts-signup-alerts tr td {
    background: none !important;
}



/* paggination */
#ndq-content .pager {
    height: auto;
    position: relative;
    width: auto;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
}

#ndq-content .pager li {
    float: none;
}

#ndq-content ul.pager__items {
    margin-left: 0;
}

#ndq-content ul.pager__items li.pager__item {
    margin: 0 5px 0 0;
    line-height: 1;
    padding: 0px 8px;
}

#ndq-content .pager a {
    height: auto;
    line-height: 1;
    padding: 0;
    font-size: 1rem;
}

#ndq-content .pager__current-item,
#ndq-content .pager .is-active,
#ndq-content .pager-current {
}

#ndq-content .pager__current-item a,
#ndq-content .pager .is-active a,
#ndq-content .pager-current a {
    text-decoration: none;
}

html.no-touch #ndq-content .pager__current-item a:hover,
html.no-touch #ndq-content .pager .is-active a:hover,
html.no-touch #ndq-content .pager-current a:hover,
html.no-touch #ndq-content .pager a:hover {
    background-color: transparent !important;
    color: inherit !important;
}

.results-summary {
    color: #999;
    font-size: 0.85em;
}

#ndq-content .pager {margin: 0; min-height: 30px;}

/* short stock */
.stock-quote__short .stock-quote .stock-exchange {
    font-size: 2.3125rem;
    font-weight: 300;
    margin-bottom: 15px;
    line-height: 1;
}
.stock-quote__short .stock-quote .stock-price {
    font-size: 1.5em;
    margin-bottom: 15px;
}


/* index */ 
.ndq-5806 .view-widget-news .views-field-field-nir-news-title a {
    /*color:#fff;*/
    /*font-size: 1.4em;*/
}
.ndq-5806 .summary-toggle {
    display: none !important;
}
.block-block-contentec1d70c2-6355-47d6-a4ab-6ce27dcd8ac4,
.block-block-contentcc38c37c-03db-48c8-aa30-79764917182a {
    display: inline-block;
    width: 100%;
}
/* 2 col - view */
/*
.ndq-5806 .field--name-field-nir-news-date,
.ndq-5806 .ndq-date {
    float: left;
    padding-right: 2%;
    width: 25%;
}
.ndq-5806 .views-field-field-nir-news-title,
.ndq-5806 .ndq-item {
    float: left;
    width: 75%;
}*/
/*.ndq-5806 div[class*='view-widget-']:before {display: inherit;}
.ndq-5806 .block--views-blockwidget-events-block-1 h2,
.ndq-5806 .block--views-blockwidget-assets-widget-assets-ul h2 {
        font-size: 1.9375rem
}*/
.ndq-5806 .view-widget-events ul,
.ndq-5806 .view-widget-assets ul {
    margin-left: 0;
}
/*.ndq-5806 .view-widget-events .item-list li,
.ndq-5806 .view-widget-assets .item-list li {
    float:left;
    width: 100%;
    border: 0;
}*/
.ndq-5806 .view-widget-events li article h3 {
    color: inherit;
}

.nir-node--5821 #interior #ndq-content .views-element-container:not(:first-child){
    margin-top: 60px;
}

.nir-node--5821 #interior #ndq-content .view-widget-events li article h4 {
    color: inherit;
    border: 0;
    margin: 5px 0;
    padding: 0;
    line-height: 1;
    font-weight: normal;
}

.nir-node--5821 #interior #ndq-content .view-widget-events li a h3 {
    font-size: 120%;
    font-weight: normal;
    line-height: 1.8;
}

.nir-node--5821 #interior #ndq-content .view-widget-events li:first-child {
    border-top: 1px solid #ccc;
}

.nir-node--5821 #interior #ndq-content .view-widget-events li article {
    padding: 0;
}

.nir-node--5821 #interior #ndq-content .view-widget-events li {
    padding: 20px 0;
}

.ndq-5806 .view-widget-assets li article h3,
.ndq-5806 .view-widget-assets li article .asset-date {
    display: none;
    font-size: 0;
}
.ndq-5806 .view-widget-events .nir-br:before {
    content: 'at';
}

/* stock quote short*/
.stock-quote__short h2 {
    font-size: 3rem;
}
.stock-quote__short p {
    margin-bottom: 0;
    line-height: 1.5em;
}
.stock-quote__short p:first-child {
    margin-top: 4px;
}
.stock-quote.stock-quote__short,
.stock-quote__short .stock-quote {
    padding: 0 !important;
    margin: 0 !important;
}
.block-nir-stock-chart img {
    max-width: none;
}



/* events */
.ndq-5821 .block-views-blockwidget-events-block-1 {
    margin: 0px 0 50px;
}
/*.ndq-5821  .block-views-blockwidget-events-block-1:first-child {margin: 50px 0 0 0;}*/

.ndq-5821 table td {
    vertical-align: top;
}
.ndq-5821 .nir-presentations {
    margin-bottom: 20px;    
}
.ndq-5821 .view-filters,
.ndq-5821 .nir-presentations .filesize,
.ndq-5821 .nir-presentations .field__label {
    display: none;
}
.ndq-5821 h2 {
   /*border-bottom: 2px solid #ccc; */
} 
.ndq-5821 .item-list ul {
    margin: 0 !important;
    line-height: 1.3em !important;
}
.ndq-5821 .item-list li {
    border-bottom: 1px solid #ccc;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 0 !important;
    padding-bottom:10px;
}
.ndq-5821 .item-list li:nth-child(even) {
   /* background-color: #fafafa;*/
}
.ndq-5821 .item-list article {
    display: block;
    clear: both;
    width: 100% !important;
} 
.ndq-5821 .ndq-date {
    float: left;
    padding-right: 2%;
    width: 15%;
    margin-bottom: 0 !important;
}
.ndq-5821 .view-widget-events .nir-br {
    display: block;
}
.ndq-5821 .ndq-item {
    float: left;
    width: 85%;
    margin-bottom: 0 !important;
}
.ndq-5821 .ndq-item h3 {
    font-size: 1em;
    font-weight: normal;
}
.ndq-5821 .full-width {
    /*margin-left: 5%;*/
}

/*.ndq-5821 .item-list article {
    display: block;
    clear: both;
    width: 100% !important;
    margin-bottom: 20px !important;
}  
.ndq-5821 .ndq-date {
    float: left;
    padding-right: 2%;
    width: 15%;
    margin-bottom: 0 !important;
}
.ndq-5821 .ndq-item {
    float: left;
    width: 65%;
    margin-bottom: 0 !important;
}
.ndq-5821 .ndq-remind-me, .ndq-5821 .full-width {
    float: left;
    width: 20%;
}
.ndq-5821 .full-width {
    margin-left: 15%;
}
.ndq-5821 .two-col-half {display: none;}
.ndq-5821 .nirtable thead {
    display: none !important;
}*/



/* presentations */
.nir-node--5831 #ndq-content .view-widget-assets table thead {
    display: none;
}
.nir-node--5831 #ndq-content .view-widget-assets table tbody td a {
    padding: 0;
    margin: 0;
    line-height: 1;
}
.nir-node--5831 #ndq-content .views-field-field-nir-asset-title h4 {
    font-size: inherit;
    font-weight: normal;
    border: 0;
    line-height: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    line-height: inherit;
}
.nir-node--5831 #ndq-content .file-link a {
    /*font-size: 0;*/
}
.nir-node--5831 #ndq-content .filesize {
    vertical-align: bottom;
}
.nir-node--5831 #ndq-content .view-filters {
    display: none;
}



/* releases */

.nir-node--5816 #ndq-content form.views-exposed-form .chosen-container,
.nir-node--5816 #ndq-content form.views-exposed-form select,
.nir-node--5816 #ndq-content form.views-exposed-form label {
    display: none !important;
}
.nir-node--5816 #ndq-content form.views-exposed-form .form-item {
    margin: 0 !important;
    padding: 0 !important;
}

.ndq-5816 .form-type-search {
    display: inline-block;;
    margin-top: 0 !important;
}
.ndq-5816 .block-search-form .button--primary {
    margin: -.15rem 0 0 1rem !important;
    float:right;
}
#ndq-content.ndq-5816 .view-filters select {
    width: 200px;
}

.nir-node--5816 .filter li.active a {font-weight: bold;}

.ndq-5816 .file-link a,
.news-release-details .file-link a {
    font-size: 0 !important;
}
.ndq-5816 .view-widget-news .summary-toggle {
    margin-left: -20px;
}
.ndq-5816 #nir-releases-table-icon a {
    font-size: 0;
}

/* no table layout - kforce exm*/
.ndq-5816 .has-news-supp {
    clear: both;
    /*margin-bottom: 20px;*/
}
/*
.ndq-5816 .view-widget-news .views-field-field-nir-news-title {
    margin-bottom: 10px;
}

.ndq-5816 .view-widget-news .views-field-field-nir-news-date,
.ndq-5816 .view-widget-news .views-field-field-nir-news-supp-format {
    width: auto;
    display: inline-block;
    line-height: 30px;
}
.ndq-5816 .field--name-field-nir-document {
    padding: 0 0 0 10px;
}
.ndq-5816 .file-link:before {
    content: "|";
    color:#ccc;
    padding:0 10px;
}*/

/*.ndq-5816 .item-list h3 {
    !*font-size: 2.4rem;*!
    !*font-weight: 400;*!
    !*line-height: 3rem;*!
    !*margin: 10px 0;*!
}*/
.ndq-5816 .view-widget-news .item-list ul li {
    padding: 0;
    float: none;
}
.ndq-5816 #news-row {
    /*margin-bottom: 15px;*/
}
.ndq-5816 .item-list li a,
.ndq-5816 .item-list h3{
    font-size: inherit;
    font-weight: 400;
    line-height: 26px;
    vertical-align: middle;
    font-family: inherit;
    display: inline-block;
    margin: 0;
}
.ndq-5816 .item-list li a { margin: 0; }
#ndq-content.ndq-5816 [class^="col-"], #ndq-content.ndq-5816 [class*=" col-"] {padding: 5px 0;}

.ndq-5816 .item-list li a:hover {
    /*color: #00b66a;*/
}
.ndq-5816 .view-widget-news .views-field-field-nir-news-supp-format  .file--application-pdf a::before {
    margin-top: -10px;
}

.ndq-5816 .view-widget-news .item-list ul li {
    border-bottom: 0px solid #dadada;
}
.ndq-5816 .view-widget-news .item-list ul li:last-child {
    border-bottom: 0px solid #dadada;
}

.ndq-5816 #news-row {border-bottom: 1px solid #dadada;}
.ndq-5816 .view-widget-news .item-list {border-top: 1px solid #dadada;}

@media (max-width: 481px) {
    .nir-node--5816 #ndq-content .collapse-table tbody tr td::before,
    .nir-node--5816 #ndq-content .collapse-table tfoot tr td::before {
        content: '';
        display: none;
    }

    .nir-node--5816 #ndq-content .pager__item--first,
    .nir-node--5816 #ndq-content .pager__item--next,
    .nir-node--5816 #ndq-content .pager__item--previous,
    .nir-node--5816 #ndq-content .pager__item--last{
        display: none;
    }

}



/* gov docs */

.nir-node--5836 #ndq-content table h4 {
    font-sze: inherit;
    font-weight: normal;
    line-height: inherit;
    border: 0;
}

.nir-node--5836 #ndq-content .block--views-blockwidget-assets-widget-assets-ul {
    /*margin-top: 30px;*/
}
.nir-node--5836 #ndq-content h3.field__item {
    display: none;
    font-size: 0;
}
.nir-node--5836 #ndq-content .file-link a,
.nir-node--5836 #ndq-content .field--type-link a {
    
}
.nir-node--5836 #ndq-content .view-filters {
    display: none;
}
.nir-node--5836 #ndq-content .block-views-blockwidget-assets-widget-assets-table {
    margin-top: 20px;
}
.nir-node--5836 #ndq-content .asset-date {
    display: none
}
.nir-node--5836 #ndq-content .item-list ul,
.nir-node--5836 #ndq-content .item-list li {
    margin: 0; 
    padding: 0;
    list-style: none;
    border: 0 !important;
}
.nir-node--5836 #ndq-content .field--type-link,
.nir-node--5836 #ndq-content .item-list {
}

/* mngt & bod */

.nir-node--5846 #ndq-content .view-filters {display: none;}

.nir-node--5846 #interior #ndq-content .block-region-secondarycolumn1 table.nirtable thead {display: none;}
.nir-node--5846 #interior #ndq-content .block-region-secondarycolumn1 table.nirtable tbody tr {
    background-color: transparent !important;
    border: 0 !important;
}
.nir-node--5846 #ndq-content .block-region-secondarycolumn2 p {
    margin: 0 0 20px 0;
}

.ndq-5846 .faq-acc-dl dt,
.ndq-5841 .faq-acc-dl dt {
    font-weight: bold;
    line-height: 12px;
    display: block;
    line-height:2.3; 
}
/*.ndq-5846 .nir_person_title,*/
.ndq-5841 .nir_person_title {
    margin-left: 25px;
    font-weight: normal;
}
.ndq-5841 field--name-field-nir-person-dir-details {
    margin: 10px;
}
.ndq-5846 dl dd .field--name-field-nir-person-title,
.ndq-5841 dl dd .field--name-field-nir-person-title {
    display: none;
}
.ndq-5841 .committee-composition {
    line-height: 20px;
}
.ndq-5841 .committee-composition a {
    color:#000;
}
/* no accordion */
.ndq-5841 .item-list li {
    margin-bottom: 30px !important;
}
.ndq-5841 .item-list li .field--name-field-nir-person-title {
    font-weight: bold;
}
.modalDialog h3.full-name {

}
.modalDialog .field--name-field-nir-person-title {

}
.modalDialog p {

}
/* mngt grid */

.nir-node--type-person #ndq-content .no-list-style .member {margin: 0;width: auto;}


.bios-grid .bio-grid {
    display: inline-block;
    min-height: 160px;
    height: auto !important;
    height:160px; 
    padding: 0 0 10px 0;
    float:left;
    width: 30%;
    margin:0 4.5% 3% 0;
    text-align:center;
    padding-bottom: 15px;
    border-bottom:1px solid #dadada;
    position: relative; 
}
.bios-grid .bio-grid.wPic {
    min-height: 500px;
    height: auto !important;
    height:500px;
}
.bios-grid .bio-grid:nth-of-type(3n) {
    margin-right:0;
}
.bios-grid .bio-grid .nir_person_name {
    font-size: 1.3em;
}
.nir_person_link {
    margin:0 auto; 
    width: 100%;
    position:absolute; 
    bottom:15px;
}
.nir_person_link .full-bio {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
.bios-grid .bio-grid.wPic .node-headshot {
    margin-bottom: 20px;
}
/* bio - detail */
.node--person--full .node-left {
    float:left;
}
.node--person--full .node-left picture img {
    width: 200px;
    margin: 0 30px 30px 0;
}



/* cc */
.commiteetable thead th {
    text-align: center;
}
/*.commiteetable thead th:nth-child(2) {
    font-size: 0;
    width: 22px;
}*/
.commitee-key span {
    font-size: 0.9em;
    margin-right: 15px;
    vertical-align: bottom;
}
.modalDialog div,
.modalDialog h3 {
    margin-bottom: 10px;
}
.commitee-key span {
    display: block;
    margin-bottom: 5px;
}



/* Financials */
.ndq-5871 .file-link a {
    font-size: 0;
}
.ndq-5871 .show-all,
.ndq-5871 .views-field-field-nir-tags {
    display: none !important;
}
.ndq-5871 .view-filters {
    display: none;
}
.ndq-5871 h2 {
    margin-bottom:2px !important; 
}
.ndq-5871 .ndq-caption, .ndq-5871 h3 {
    color: #333;
    font-size: 18px;
    margin: 1em 0;
    font-weight: bold;
    font-family: FranklinGothicURW-Boo;
    text-transform: capitalize;
}
.ndq-5871 .view-widget-assets table.nirtable {
    margin: 0;
}
.ndq-5871 .block-views:nth-child(4) table.nirtable thead {
    display: none !important;
}


/* SEC */
.nir-node--6016 .form-type-search {
    display: inline-block;;
    margin-top: 0 !important;
}
.nir-node--6016 #ndq-content .block-search-form .button--primary {
    margin: -.15rem 0 0 1rem !important;
    float:right;
}
.nir-node--6016 #ndq-content  .view-filters select {
    width: 200px;
}
.nir-sec-header .sec-docs .file-link {
    display: inline-block !important;
}
.nir-sec-header .sec-docs .file-link .filesize {
    display: none !important;
}

.nir-node--6016 #ndq-content .view-widget-sec-filings table th:nth-of-type(1){ width: 15%;}
.nir-node--6016 #ndq-content .view-widget-sec-filings table th:nth-of-type(2){}
.nir-node--6016 #ndq-content .view-widget-sec-filings table th:nth-of-type(3){width: 10%;}
.nir-node--6016 #ndq-content .view-widget-sec-filings table th:nth-of-type(4){width: 15%;}
.nir-node--6016 #ndq-content .view-widget-sec-filings table th:nth-of-type(5){width: 15%;}



/* ARs */
.ndq-5881 h3.field__item,
.ndq-5881 .node-right .asset-date {
    font-size: 0;
    display: none;
}
.ndq-5881 .view-filters,
.ndq-5881 .field--name-field-nir-tags {
    display: none;
}

.ndq-5881 .asset-date { display: none !important;}

/* ar grid */
/*.ndq-5881 .item-list li {
    width: 25% !important;
    margin: 0 0 30px 0 !important;
    min-height: 310px;
    height: auto !important;
    height:310px; 
}
.ndq-5881 .item-list li:nth-of-type(3n) {
    margin-right: 0 !important;
}
.ndq-5881 article {
    text-align: center;
}
.ndq-5881 .block-views-blockwidget-assets-widget-assets-ul img {
    border: 1px solid #dadada;
}*/


/* QRs */

    .nir-node--5986 #ndq-content .view-filters {
        display: none;
    }

    .nir-node--5986 #ndq-content .file-link a {
        /*font-size: 0;*/
    }
    .nir-node--5986 #ndq-content  .views-field-field-nir-tags {display: none;}

    .nir-node--5986 #ndq-content .item-list .content {
        float: none;
        max-height: auto;
        min-height: auto;
        width: auto;
    }


    /* KR */
    .ndq-5906 .fundamentals tbody tr td:first-child {
        width: 60%;
    }
    #ndq-content.ndq-5906 .col-md-6 {
        width: 47%;
    }
    .ndq-5906 .col-md-6:nth-of-type(1) {
        margin-right: 6%;
    }

    @media (max-width: 768px) {
        .ndq-5906 .fundamentals tbody tr td:first-child {
            width: 100%;
        }
        #ndq-content.ndq-5906 .col-md-6 {
            width: 100%;
        }
        .ndq-5906 .col-md-6:nth-of-type(1) {
            /*margin-right: 6%;*/
        }
    }



    #ndq-content .acc-title,
    #ndq-content .view-grouping,
    #ndq-content .acc-body,
    #ndq-content .faq-acc-dl{
        font-size: inherit;
    }


    #ndq-content .view-grouping .acc-title,
    #ndq-content .faq-acc-dl dt{
        font-size: 26px;
        font-weight: bold;
        line-height: 2.25rem;
        min-height: 32px;
        padding: 0 0 13px;
        width: 100%;
    }

    #ndq-content .show-all {display: none !important;}

    #ndq-content .view-grouping .acc-content-wrap .acc-title,
    #ndq-content .faq-acc-dl dt {
        font-size: 20px;
        padding: 0.5rem;
        background-color: #00A9E0;
        color: #fff;
    }

    #ndq-content .faq-acc-dl dt {
        font-size: inherit;
    }

    #ndq-content .faq-acc-dl dt {display: table;}
    #ndq-content .faq-acc-dl dt:before, #ndq-content .faq-acc-dl dt span {
        /*display: table-cell;*/
        /*vertical-align: top;*/
        /*line-height: 1.25rem;*/
    }


    #ndq-content .view-grouping .acc-content-wrap .acc-title:hover,
    #ndq-content .view-grouping .acc-content-wrap .acc-title.opened,
    #ndq-content .faq-acc-dl dt.opened,
    #ndq-content .faq-acc-dl dt:hover{
        background-color: #0389b4;
    }

    #ndq-content .view-grouping .acc-content-wrap .acc-title {
        /*font-size: 16px;*/
    }

    #ndq-content .acc-body li {
        padding: 5px 0;
    }

    #ndq-content .faq-acc-dl dt::before,
    #ndq-content .faq-acc-dl .acc-title::before,
    #ndq-content .acc-wrap dt::before,
    #ndq-content .acc-wrap .acc-title::before {
        color: #fff !important;
    }

    #ndq-content .faq-acc-dl dd {
        padding: 1rem;
    }

    .acc-wrap .view-grouping > .acc-title::before {
        content: '';
        display: none;
    }

/* fundamentals */
.ndq-5991 .block-region-contentmain > div:nth-child(n+2) h2,
.ndq-5996 .block-region-contentmain > div:nth-child(n+2) h2,
.ndq-6006 .block-region-contentmain > div:nth-child(n+2) h2,
.ndq-6001 .block-region-contentmain > div:nth-child(n+2) h2,
.ndq-6011 .block-region-contentmain > div:nth-child(n+2) h2,
.ndq-5906 .block-region-contentmain > div:nth-child(n+2) h2 {
    margin-top: 50px;
}
.ndq-5906 table td:first-child,
.ndq-5991 table td:first-child,
.ndq-5996 table td:first-child {
    width: 80%;
}



/* stock */

.nir-node--5911 #interior #ndq-content .block-content--nir-lp-block--6691  {
    border: 2px solid red;
    padding: 20px;
    margin: 40px 0;
}
.nir-node--5911 #interior #ndq-content .block-content--nir-lp-block--6691 h3 {
    font-size: 19px;
}


.nir-node--5911 #ndq-content  .block-market-data-block__stock-quote {
    margin-bottom:30px; 
    float: left; 
}
.nir-node--5911 #ndq-content .exchange {
    font-weight: bold;
}
.nir-node--5911 #ndq-content .quote-price {
    font-size: 4rem;
}

.nir-node--5911 #ndq-content .stock-quote dd, .nir-node--5911 #ndq-content .stock-quote dt {
    padding: 1rem;
}

.nir-node--5911 #ndq-content .stock-quote .center-stock dd:nth-of-type(2),
.nir-node--5911 #ndq-content .stock-quote .center-stock dt:nth-of-type(2),
.nir-node--5911 #ndq-content .stock-quote .center-stock dd:nth-of-type(4),
.nir-node--5911 #ndq-content .stock-quote .center-stock dt:nth-of-type(4),
.nir-node--5911 #ndq-content .stock-quote .right-stock dd:nth-of-type(2),
.nir-node--5911 #ndq-content .stock-quote .right-stock dt:nth-of-type(2),
.nir-node--5911 #ndq-content .stock-quote .right-stock dd:nth-of-type(4),
.nir-node--5911 #ndq-content .stock-quote .right-stock dt:nth-of-type(4){
    background-color: #F2FBFE;
}
.nir-node--5911 #ndq-content .stock-quote .left-stock {
    text-align: center;
}

#ndq-content iframe.nir-stock-chart {
    background: #fff; 
}
#ndq-content iframe.nir-stock-chart #chartmodule-1.chart.module {
    overflow-y: hidden !important;
}
.block-nir-stock-chart iframe { 
    width:100% !important; 
    height:550px !important;  
}



/* stock lookup */
.ndq-5921 h2 {
    margin: 25px 0 5px !important;
}

.nir-node--5921 #ndq-content .historical-price-lookup-form .form-submit {
    margin: 0;
}


.grey-wrap {
    position: relative;
    background: #f2f2f2;
    padding: 10px 0 15px 30px;
    margin: 20px 0;
    color: #1a2f41;
}
.grey-wrap .section-title {
    margin-right: 10px;
    padding-bottom: 22px;
    margin-bottom: 27px;
}
.grey-wrap .requested {
    font-weight: bold;
    font-style: normal;
    line-height: 1.41;
    text-align: left;
}
.grey-wrap .requested span {
    color: #82bc00;
    padding-left: 20px;
}
.grey-wrap .result-data {
    margin-bottom: 20px;
}
.grey-wrap .result-data dl {
    margin-bottom: 10px;
}
.grey-wrap .result-data dd {
    margin-left: 0;
}
.grey-wrap .row.result-data > [class^="col-"],
.grey-wrap .row.result-data > [class*=" col-"] {
    padding-right: 20px;
    padding-left: 20px;
}


/* calculator */
.ndq-5926 .stock-price-calculator-form {
    margin-bottom: 30px;
}
.ndq-5926 .stock-price-calculator-form .filter-row {
    margin-bottom: 15px;
}

/* analysts */
/* grid */
.nir-node--5896 #ndq-content .block--nir-people__widget .nir-widget--list article {
    min-height: auto;
    padding: 1rem;
}
.nir-node--5896 #ndq-content .block--nir-people__widget .nir-widget--list article:nth-child(even) {
    background-color: #F2FBFE;
}
.nir-node--5896 #ndq-content .block--nir-people__widget .nir-widget--list article h3 {

}



/* dividends */
.view-widget-dividends-splits table tr.bold-row {
    background: #dedede !important;
}
.view-widget-dividends-splits table tr.bold-row td {
    border:0 !important;
    padding: 30px 20px !important;
}


/* estimates */
/*.ndq-5891 table.earnings-estimates td:first-child {
    width: 70%;
}*/
.ndq-5891 .selector {
    width:240px !important;
}
.ndq-5891 .block-region-secondarycolumn1 {
    margin: 50px 0;
}
.ndq-5891 .block-region-secondarycolumn1 h2 {
    margin-top: 50px;
}


/* ownership Institutional*/
.ndq-5901 .dataTables_wrapper {
    margin-bottom: 3rem;
}

/* ownership Insider */
.ndq-5886 .dataTables_length,
.ndq-5886 .dataTables_paginate {
    display: none !important;
}


/* FAQs */
.ndq-5941 h3 {
    font-size: 0;
}


/* downloads */
.ndq-9756 .file-link a{
    font-size: 0;
}


/* tear */
.ndq-6111 .view-filters {
    display: none !important;
    font-size: 0;
}
.ndq-6111 .view-widget-events .item-list ul li {
    margin-bottom: 10px;
    float: left;
}
.view-widget-sec-filings .html-link a {
    font-size: 0;
}


/* rss */
.ndq-5951 ol {
    list-style: none !important;
    list-style-type: none !important;
    margin: 0 0 15px 0 !important;
    padding: 0 !important;
}
.ndq-5951 #ndq-rss-list ul,
.ndq-5951 #ndq-rss-list ul li {
    list-style: none !important;
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: normal;
}


/* search */
body.search #ndq-content h2 {
    font-size: 1.5rem;
}
body.search #ndq-content .views-row {
    border-bottom: 1px solid #dadada;
    margin-bottom: 10px;
}
body.search #ndq-content .views-row h3 {
    font-size: 1em;
}
body.body-sidebars-last .region-content {
    width: 75%;
    float: left;
    margin-right: 5%;
}
body.body-sidebars-last aside.sidebar-last {
    width: 20%;
    float: right;
    margin-right: 0;
}
body.body-sidebars-last aside.sidebar-last h2 {
    font-size: 1.5rem !important;
}



/* disclaimer */
.block-nir-attribution-block,
.block-nir-attribution-block p {
    font-size: .9em;
    line-height: 1.5em;
    color: #999;
    text-align: center;
}


/* electronic enrollment */
.ndq-6071 .ndq-enrollment {
    width: 50%;
    margin: 0 auto 30px;
    text-align: center;
}


/* media gallery */
.ndq-6021 .views-element-container {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dadada;
}
.ndq-6021 .views-view-grid .views-row .views-col {
    width: 20%;
    float:left;
    margin: 0 0 30px 0;
}
.ndq-6021 .views-view-grid .views-row .views-col img {
    margin-bottom: 10px;
    border: 1px solid #dadada;
}
.ndq-6021 .view-filters {
    display: none;
    font-size: 0;
}






/* extras */
/* governance */
@media (min-width: 1200px){
    /*.nir-node--5836 #ndq-content .row {margin: 40px 0;}*/
    /*.nir-node--5836 #ndq-content .container-fluid {padding: 0;}*/
}
.nir-node--5836 #ndq-content .view-filters {display: none;}


/* meeting */
.ndq-5956 .view-filters {
    display: none !important;
    font-size: 0;
}
.ndq-5956 .block-content--nir-lp-block {
    margin: 0 0 20px 0;
}

.ndq-5956 h3.field__item, .ndq-5956 .asset-date {
    display: none !important;
}


/* People */
#ndq-content .node--type-person h3 {margin: 0;font-size: 26px;padding: 0 0 15px 0;}
#ndq-content.ndq-5836 .block--views-blockwidget-people-widget-assets-ul .item-list li {padding: 0 0 10px 0;}
#ndq-content.ndq-5836 .view-widget-people .item-list {margin: 0;}
.node--person--full .node-left picture {max-width: 25%;width: auto;}





/* releases home */

    .nir-node--6121 #ndq-content .block-region-slidergutter [class^="stock-quote"] {float: none;}
    .nir-node--6121 #ndq-content .block-region-column3 .summary-toggle {
        display: none !important;
    }
    .nir-node--6121 #ndq-content .newsevents .block-region-column3 a {
        padding: 0;
    }

    .nir-node--6121 #ndq-content .newsevents .block-region-column3 table tbody td:nth-of-type(1){
        width: 15%;
    }

    .nir-node--6121 #ndq-content .newsevents .block-region-column3 .field--name-field-nir-lp-block-body {
        padding: 1rem;
    }

    .nir-node--6121 #ndq-content .newsevents .block-region-column3 .field--name-field-nir-lp-block-body a,
    .nir-node--6121 #ndq-content .block-region-column2 .field--name-field-nir-lp-block-body a{
        color: #4C4C4C;
        font-size: 14px;
        font-weight: bold;
    }

    .nir-node--6121 #ndq-content .block-region-column2 .block-content--nir-lp-block {
        width: auto;
        float: right;
        margin-top: 10px;
    }

    .nir-node--6121 #ndq-content .hover-block a {
        height: 100%;
        padding: 0;
    }
    .nir-node--6121 #ndq-content .hover-block a:hover {
        text-decoration: none;
    }
    .nir-node--6121 #ndq-content .hover-block {
        width: 100%;
        max-height: 100%;
    }

.nir-node--6121 #ndq-content .hover-block-content h3 {
    padding: 0 0 15px 0;
}

.nir-node--6121 #ndq-content .hover-block-content {
    display: block;
    text-align: center;
    /*padding: 70px 0;wql*/
    padding: 70px 10px;
}
    
    .nir-node--5816 #ndq-content .view-widget-news form.views-exposed-form {padding: 0;margin: 0;}
    .nir-node--5816 #ndq-content .view-widget-news form.views-exposed-form .form--inline ul.filter {display: inline-block;}
    .nir-node--5816 #ndq-content .view-widget-news form.views-exposed-form .form--inline ul.filter:not(:first-child){margin-left: 15px;}
    .nir-node--5816 #ndq-content .view-widget-news form.views-exposed-form .form--inline input.button {height: auto;padding: 5px 10px;}
    .nir-node--5816 #ndq-content ul.filter li strong {text-transform: uppercase;}
    .nir-node--5816 #ndq-content .table thead {display: none;}
    .nir-node--5816 #ndq-content .view-widget-news .summary-toggle {display: none;}
    .nir-node--5816 #ndq-content .view-widget-news .views-field-field-nir-news-date {width: 170px;}
    .nir-node--5816 #ndq-content .view-widget-news .views-field-field-nir-news-title a {padding: 0;}

    .ndq-5806 .form-type-search {
        display: inline-block;;
        margin-top: 0 !important;
    }
    .ndq-5806 .block-search-form .button--primary {
        margin: -.15rem 0 0 1rem !important;
        float:right;
    }
    #ndq-content.ndq-5806 .view-filters select {
        width: 200px;
    }
    .ndq-5806 .file-link a,
    .news-release-details .file-link a {
        font-size: 0 !important;
    }



    .ndq-5806 .view-widget-news .summary-toggle {
        margin-left: -20px;
    }
    .ndq-5806 #nir-releases-table-icon a {
        font-size: 0;
    }

    /*.node--nir-news--full .field--name-field-nir-news-title,*/
    /*.nir-node--type-nir-event .node--nir-event--full > h2 {display: none;}*/


    /* no table layout - kforce exm*/
    .ndq-5806 .has-news-supp {
        clear: both;
        /*margin-bottom: 20px;*/
    }
    .ndq-5806 .view-widget-news .item-list ul li {
        padding: 0;
        float: none;
    }
    .ndq-5806 #news-row {
        /*margin-bottom: 15px;*/
    }
    .ndq-5806 .item-list li a,
    .ndq-5806 .item-list h3{
        font-size: inherit;
        font-weight: 400;
        line-height: 26px;
        vertical-align: middle;
        font-family: inherit;
        display: inline-block;
        margin: 0;
    }
    .ndq-5806 .item-list li a { margin: 0; }
    #ndq-content.ndq-5806 [class^="col-"], #ndq-content.ndq-5806 [class*=" col-"] {padding: 5px 0;}

    .ndq-5806 .item-list li a:hover {
        color: #00b66a;
    }
    .ndq-5806 .view-widget-news .views-field-field-nir-news-supp-format  .file--application-pdf a::before {
        margin-top: -10px;
    }

    .ndq-5806 .view-widget-news .col {float: none !important;}

    .ndq-5806 .view-widget-news .item-list ul li {
        border-bottom: 0px solid #dadada;
    }
    .ndq-5806 .view-widget-news .item-list ul li:last-child {
        border-bottom: 0px solid #dadada;
    }

    /*.ndq-5806 #news-row {border-bottom: 1px solid #dadada;}*/
    /*.ndq-5806 .view-widget-news .item-list {border-top: 1px solid #dadada;}*/

/* events home */

    .ndq-5806 .view-widget-events .full-width {display: none !important;}
    .ndq-5806 .view-widget-events li article a {display: block;}

/* news and events home */
    .ndq-5806 .view-widget-news .item-list ul li,
    .ndq-5806 .view-widget-events .item-list ul li {padding: 5px 0;}

/* stock home */

    .ndq-5806 .stock-quote__featured .quote-price {margin-bottom: .3em;}



/* Pop up */
.ui-widget-header .ui-state-default, .ui-button {
    border: 0;
    background-color: transparent;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {margin: 0;}
.ui-button-hover {border: 0;}
.ui-dialog .ui-dialog-titlebar {
    border: 0;
    padding: .5rem;
}
.ui-dialog .ui-dialog-titlebar .ui-button-icon-only {
    text-indent: 0;
    font-size: 0;
    padding: 12px;
    top: 25px;
    right: 10px;
    border: 0;
}

.ui-dialog .ui-dialog-titlebar-close:before {left: 0;top: 2px;}
.ui-dialog .ui-dialog-title {
    color: inherit;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: none;}

.subscribe-now input, .subscribe-now input[type='submit'] {
    box-sizing: border-box;
    float: left;
    height: 46px;
    margin: 0;
    position: relative;
}
.subscribe-now input, .subscribe-now input[type='submit'] {
    height: 42px;
}
.subscribe-now #nir_email_alerts_signup_email::placeholder {
    color: #363636;
}

.subscribe-now #nir_email_alerts_signup_email {
    border-radius: 0;
    color: #363636;
    font-size: 0.868rem;
    font-weight: 700;
    padding-left: 15px;
    width: 302px;
    border: 0px solid #f00;
}

.subscribe-now label {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 3px;
}

.subscribe-now .error {
    background-color: #fff0f0;
}


/* force burger in ipad portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

    #mobile-menu, #mobile-toggler {
        display: block;
    }
    .desktop nav, .desktop .globe.icon, .desktop .envelope.icon {
        display: none;
    }
}

.nir-node--5846 #interior.about {padding: 0;}


.nir-node--type-nir-news .node__content p {
    padding: 0 0 15px 0;
}

article.node.node--nir-event--full.node--type-nir-event.node--view-mode-full .split-half {
    margin: 20px 0;
}

input#nir_email_alerts_signup_email {
    background-color: #fff !important;
}

.altair-footer {visibility: visible !important}

